Bug 71869 - Lots of untranslated strings in Swedish.
Lots of untranslated strings in Swedish.
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-packages (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2002-08-19 18:00 EDT by Mikael Hallendal
Modified: 2007-04-18 12:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-22 00:10:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mikael Hallendal 2002-08-19 18:00:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
Gray header says: "Add or Remove Packages"
Blue category names says: "Desktops, Applications, Servers, Development, System
Menu entry says: "Packages"

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open program.

Additional info:
Comment 1 Jeremy Katz 2002-08-22 01:48:41 EDT
Category names hadn't been translated yet I don't think (I didn't get them into
the pot file early enough).  The other two are thought to be the victim of an
unhappiness between intltool and utf-8 locales
Comment 2 Jeremy Katz 2002-08-25 17:03:33 EDT
Everything looks right now except the menu entry -- Havoc, do you have any idea
why this would be?
Comment 3 Havoc Pennington 2002-08-25 17:20:39 EDT
In the .desktop file it installs, there are no translations for the Name field.

Maybe it needs to be "_Name" (with underscore) in .desktop.in?
Comment 4 Jeremy Katz 2002-08-25 17:33:15 EDT
No, it had that.  The fact that generic name was translated was throwing me
off... turns out that the desktop file wasn't in POTFILES.in.  So should get
translated properly now.
Comment 5 John Thacker 2006-04-22 00:10:55 EDT
Old bug which has been fixed.  system-config-packages is replaced by pirut; RH8
is not supported.


Note You need to log in before you can comment on or make changes to this bug.